h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size:16px;
	font-weight:bold;
	margin:0;
	padding:0;
	font-style: normal;
	color: #FFF;
	}

hr {
	border:none;
	border-top:1px solid #cccccc;
	height:1px;
	margin-bottom:25px;
	}


/* ---------------------- Dolphin nav ---------------------- */
#dolphincontainer{
	position:relative;
	height:12px;
	color:#CCC;
	background:opaque;
	width:100%;
	font-family:Verdana, Geneva, sans-serif;
	}

#dolphinnav{
	position:relative;
	height:33px;
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	background:transparent url(images/dolphin_bg.gif) repeat-x bottom;
	padding:0 0 0 0;
	width: 100%;
	font-style: normal;
	color: #FFF;
	}

#dolphinnav ul{
	margin:0;
	padding:auto;
	list-style-type:none;
	width:auto;
	float:left;
	}

#dolphinnav ul li{
	display:block;
	float:left;
	margin:0 1px;
	}

#dolphinnav ul li a{
	display:block;
	float:left;
	color:#EAF3F8;
	text-decoration:none;
	padding:0 0 0 20px;
	height:33px;
	}

#dolphinnav ul li a span{
	padding:12px 20px 0 0;
	height:21px;
	float:left;
	}

#dolphinnav ul li a:hover{
	color:#fff;
	background:transparent url(images/dolphin_bg-OVER.gif) repeat-x bottom left;
	}

#dolphinnav ul li a:hover span{
	display:block;
	width:auto;
	cursor:pointer;
	}

#dolphinnav ul li a.current,#dolphinnav ul li a.current:hover{
	color:#fff;
	background:transparent url(images/dolphin_left-ON.gif) no-repeat top left; 
	line-height:275%;
	}

#dolphinnav ul li a.current span{
	display:block;
	padding:0 20px 0 0;
	width:auto;
	background:transparent url(images/dolphin_right-ON.gif) no-repeat top right;
	height:33px;
	}
/* #1D6893 ---------------------- END Dolphin nav ---------------------- */

#.foto {
		position:absolute;
		left:35px;
		top:15px;
		z-index:10;
	}
